
/*BEGIN textv2_1740498510988_20890838118*/
#builder-sections #textv2_1740498510988_20890838118 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740498510988_20890838118 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740498510988_20890838118 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740498510988_20890838118 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740498510988_20890838118 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740498510988_20890838118 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740498510988_20890838118 .omw-sentence {padding:0px;}
/*END textv2_1740498510988_20890838118*/
/*BEGIN textv2_1740497993452_27070818602*/
#builder-sections #textv2_1740497993452_27070818602 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740497993452_27070818602 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740497993452_27070818602 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740497993452_27070818602 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740497993452_27070818602 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740497993452_27070818602 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740497993452_27070818602 .omw-sentence {padding:0px;}
/*END textv2_1740497993452_27070818602*/
/*BEGIN textv2_1741191737524_18499252374*/
#builder-sections #textv2_1741191737524_18499252374 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741191737524_18499252374 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741191737524_18499252374 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741191737524_18499252374 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741191737524_18499252374 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741191737524_18499252374 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741191737524_18499252374 .omw-sentence {padding:0px;}
/*END textv2_1741191737524_18499252374*/
/*BEGIN button_1740497993463_90680008648*/
#builder-sections #button_1740497993463_90680008648 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1740497993463_90680008648 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1740497993463_90680008648 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1740497993463_90680008648 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1740497993463_90680008648*/
/*BEGIN button_1741191737532_94840517068*/
#builder-sections #button_1741191737532_94840517068 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1741191737532_94840517068 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741191737532_94840517068 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1741191737532_94840517068 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1741191737532_94840517068*/
/*BEGIN w_1740497980243_54707341116*/
#builder-sections [idd='w_1740497980243_54707341116'] {background-color:var(--cor5) !important; }
/*END w_1740497980243_54707341116*/
/*BEGIN imagev2_1741191737519_27356551121*/
#builder-sections #imagev2_1741191737519_27356551121 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1741191737519_27356551121*/
/*BEGIN imagev2_1741191737535_24508012941*/
#builder-sections #imagev2_1741191737535_24508012941 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1741191737535_24508012941*/
/*BEGIN imagev2_1741191737538_60994688436*/
#builder-sections #imagev2_1741191737538_60994688436 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1741191737538_60994688436*/
/*BEGIN imagev2_1741191737541_80119424290*/
#builder-sections #imagev2_1741191737541_80119424290 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1741191737541_80119424290*/
/*BEGIN w_1741191729978_9552366108*/
#builder-sections [idd='w_1741191729978_9552366108'] {background-color:var(--cor5) !important; }
/*END w_1741191729978_9552366108*/
/*BEGIN w_1740497980250_77489398615*/
#builder-sections [idd='w_1740497980250_77489398615'] {background-color:var(--cor6) !important; }
/*END w_1740497980250_77489398615*/
/*BEGIN imagev2_1740497993468_92512272117*/
#builder-sections #imagev2_1740497993468_92512272117 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1740497993468_92512272117*/
/*BEGIN imagev2_1740497993472_62747808002*/
#builder-sections #imagev2_1740497993472_62747808002 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1740497993472_62747808002*/
/*BEGIN imagev2_1740497993476_36390293453*/
#builder-sections #imagev2_1740497993476_36390293453 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1740497993476_36390293453*/
/*BEGIN button_1740497993459_84693345476*/
#builder-sections #button_1740497993459_84693345476 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1740497993459_84693345476 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1740497993459_84693345476 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1740497993459_84693345476 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1740497993459_84693345476*/

/*BEGIN button_1741191737528_93034309496*/
#builder-sections #button_1741191737528_93034309496 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1741191737528_93034309496 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741191737528_93034309496 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1741191737528_93034309496 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}

/*END button_1741191737528_93034309496*/
